crosstalk :
  ITL :
    C10 : {
      C10 :  0.0000e+00, C11 :  1.8528e-04, C12 : -1.8285e-05, C13 : -1.6616e-05, 
      C14 : -8.8155e-06, C15 : -3.1346e-05, C16 : -1.0510e-05, C17 : -1.4462e-05, 
      C07 : -4.8550e-06, C06 : -1.0473e-06, C05 : -6.2881e-06, C04 : -1.1546e-05, 
      C03 : -3.6728e-06, C02 : -1.2926e-07, C01 :  1.3679e-06, C00 :  1.3202e-05, 
      }
    C11 : {
      C10 :  1.4708e-04, C11 :  0.0000e+00, C12 :  2.1402e-04, C13 :  3.2047e-05, 
      C14 :  1.6358e-05, C15 : -8.4815e-06, C16 : -1.1146e-05, C17 : -1.2928e-06, 
      C07 :  1.4986e-06, C06 : -4.9899e-06, C05 : -1.5526e-06, C04 : -7.0085e-06, 
      C03 : -9.0641e-06, C02 : -8.0805e-06, C01 : -1.2460e-06, C00 : -8.5485e-06, 
      }
    C12 : {
      C10 :  4.8332e-06, C11 :  2.3709e-04, C12 :  0.0000e+00, C13 :  2.5897e-04, 
      C14 :  7.1242e-05, C15 :  2.7738e-05, C16 : -1.6229e-06, C17 : -1.2616e-06, 
      C07 : -3.8795e-06, C06 : -2.9685e-06, C05 : -8.8368e-06, C04 : -3.7084e-06, 
      C03 : -2.1735e-06, C02 : -1.0113e-06, C01 : -1.0785e-06, C00 : -4.0472e-06, 
      }
    C13 : {
      C10 :  1.4026e-05, C11 :  3.8727e-05, C12 :  1.9856e-04, C13 :  0.0000e+00, 
      C14 :  1.7408e-04, C15 :  4.3239e-05, C16 : -2.5112e-06, C17 : -4.6668e-06, 
      C07 : -5.4383e-06, C06 :  8.5969e-06, C05 : -4.2448e-06, C04 : -3.3005e-06, 
      C03 : -1.9182e-06, C02 : -4.4021e-06, C01 : -3.9765e-06, C00 : -1.9543e-06, 
      }
    C14 : {
      C10 :  9.6926e-06, C11 :  3.9703e-05, C12 :  6.0959e-05, C13 :  2.7597e-04, 
      C14 :  0.0000e+00, C15 :  2.8801e-04, C16 :  1.4093e-06, C17 : -1.6824e-05, 
      C07 : -4.0577e-06, C06 : -4.9683e-06, C05 : -1.6544e-06, C04 : -3.2371e-07, 
      C03 :  1.5917e-05, C02 : -2.0747e-06, C01 : -3.1574e-06, C00 :  2.0378e-06, 
      }
    C15 : {
      C10 :  1.2261e-05, C11 :  2.9663e-05, C12 :  2.9385e-05, C13 :  5.1159e-05, 
      C14 :  2.2776e-04, C15 :  0.0000e+00, C16 :  1.5129e-04, C17 : -4.8658e-06, 
      C07 : -7.0893e-06, C06 : -6.0771e-06, C05 : -8.2319e-07, C04 : -3.8340e-06, 
      C03 :  4.1582e-06, C02 :  2.2080e-06, C01 : -8.4358e-06, C00 : -3.6591e-06, 
      }
    C16 : {
      C10 :  2.0493e-05, C11 : -1.8740e-07, C12 : -3.7582e-06, C13 :  3.1415e-05, 
      C14 :  8.9919e-06, C15 :  2.5121e-04, C16 :  0.0000e+00, C17 :  2.2564e-04, 
      C07 : -2.7443e-06, C06 : -2.3317e-06, C05 :  9.2966e-07, C04 : -2.0875e-06, 
      C03 : -1.8224e-05, C02 : -8.8941e-07, C01 :  5.3222e-06, C00 : -4.1099e-07, 
      }
    C17 : {
      C10 : -4.2684e-06, C11 : -1.0404e-05, C12 :  5.2052e-06, C13 : -6.1374e-06, 
      C14 : -1.2942e-05, C15 : -2.7720e-05, C16 :  1.5245e-04, C17 :  0.0000e+00, 
      C07 :  4.5670e-06, C06 : -1.4603e-06, C05 : -4.8313e-06, C04 : -3.2212e-06, 
      C03 : -7.1145e-06, C02 : -1.2327e-05, C01 : -5.4033e-06, C00 : -4.2440e-06, 
      }
    C07 : {
      C10 : -5.1724e-06, C11 : -7.7565e-06, C12 : -8.3357e-06, C13 : -1.4079e-05, 
      C14 : -4.4578e-06, C15 : -1.3800e-05, C16 : -1.0604e-05, C17 :  1.6595e-05, 
      C07 :  0.0000e+00, C06 :  1.2159e-04, C05 : -4.8140e-05, C04 : -1.9860e-05, 
      C03 : -2.3836e-05, C02 : -9.5000e-06, C01 : -2.3241e-05, C00 : -1.1130e-05, 
      }
    C06 : {
      C10 : -9.8296e-07, C11 : -1.2719e-05, C12 : -7.8809e-07, C13 : -6.4323e-06, 
      C14 : -1.3851e-05, C15 : -1.2997e-05, C16 : -2.1054e-06, C17 : -8.1650e-06, 
      C07 :  2.3066e-04, C06 :  0.0000e+00, C05 :  2.3552e-04, C04 : -1.9617e-05, 
      C03 :  5.3886e-06, C02 : -2.9021e-05, C01 : -1.8725e-05, C00 :  6.0091e-06, 
      }
    C05 : {
      C10 : -5.9274e-07, C11 : -6.2946e-06, C12 : -1.4007e-05, C13 : -1.1245e-05, 
      C14 :  3.5544e-05, C15 :  7.6740e-06, C16 : -9.3412e-06, C17 : -2.8831e-06, 
      C07 : -1.0064e-05, C06 :  1.4078e-04, C05 :  0.0000e+00, C04 :  2.0779e-04, 
      C03 :  3.3187e-05, C02 :  1.4289e-05, C01 :  1.4946e-05, C00 :  1.8076e-06, 
      }
    C04 : {
      C10 : -5.7983e-06, C11 : -1.4405e-06, C12 : -1.1213e-06, C13 : -4.8158e-06, 
      C14 : -8.6285e-06, C15 : -1.0910e-05, C16 : -1.0307e-06, C17 : -3.4525e-06, 
      C07 : -1.1080e-05, C06 :  1.8013e-06, C05 :  1.8645e-04, C04 :  0.0000e+00, 
      C03 :  2.4629e-04, C02 :  5.1263e-05, C01 :  2.5495e-05, C00 :  1.4709e-06, 
      }
    C03 : {
      C10 : -2.2229e-06, C11 : -1.3622e-05, C12 : -5.8758e-06, C13 :  7.1272e-06, 
      C14 : -8.3280e-06, C15 : -7.4631e-06, C16 : -6.2026e-06, C17 : -7.0614e-06, 
      C07 :  3.6926e-06, C06 :  1.2594e-05, C05 :  4.3561e-05, C04 :  1.9187e-04, 
      C03 :  0.0000e+00, C02 :  2.3415e-04, C01 :  3.2523e-05, C00 :  8.0885e-06, 
      }
    C02 : {
      C10 : -5.4904e-06, C11 : -7.4262e-06, C12 : -2.4812e-06, C13 : -3.3356e-06, 
      C14 : -4.7417e-06, C15 : -6.1489e-06, C16 : -2.1197e-06, C17 : -5.7382e-06, 
      C07 :  5.0638e-06, C06 :  8.3670e-06, C05 :  3.0778e-05, C04 :  8.0732e-05, 
      C03 :  2.3390e-04, C02 :  0.0000e+00, C01 :  2.3527e-04, C00 :  1.0124e-05, 
      }
    C01 : {
      C10 :  3.3415e-05, C11 :  2.1419e-06, C12 : -9.1576e-06, C13 : -2.9965e-06, 
      C14 : -6.7385e-06, C15 : -4.6135e-06, C16 : -5.3190e-06, C17 :  1.4711e-06, 
      C07 :  7.9781e-06, C06 :  6.7131e-07, C05 :  2.6150e-06, C04 :  3.1481e-05, 
      C03 :  4.2538e-05, C02 :  2.3321e-04, C01 :  0.0000e+00, C00 :  1.5505e-04, 
      }
    C00 : {
      C10 : -1.3933e-06, C11 : -9.9327e-06, C12 :  3.2348e-06, C13 : -2.5603e-06, 
      C14 : -1.8523e-06, C15 : -3.7205e-06, C16 : -5.2456e-06, C17 : -1.6905e-06, 
      C07 : -9.3467e-06, C06 : -3.1140e-06, C05 : -2.4401e-05, C04 :  5.8647e-06, 
      C03 : -9.6152e-06, C02 :  7.5542e-06, C01 :  1.7701e-04, C00 :  0.0000e+00, 
      }
